export declare function useWalletModal(): {
    isOpen: boolean;
    onClose: () => void;
    onOpen: (params?: import('node_modules/@node-real/walletkit/dist/core/modals/ConnectModal/context').ConnectModalOpenParams) => void;
};
export declare function useUpdateWallets(): void;
